﻿
<!DOCTYPE html>

<center>
    <h1>Assignment #2 - Nguyen, Phuong</h1>
</center>

<html lang="en">
<head>
    <title>
    </title>
    <meta charset="utf-8" />
</head>
<body>
    <div>
        <p>
            <span style="text-decoration: underline;">
                <b>Summary:</b>
            </span>
        </p>
        <p style="padding-left: 50px;">
            <span style="font-weight: 500;">
                My name is Phuong Nguyen. I'm currently a junior in Computer Science major and Mathematics minor at Bowling Green State University (BGSU). A little bit about myself, I'm from Vietnam - a country on the opposite side of the Earth
                to the U.S. Actually, I went to college to study about Civil Engineering in Vietnam before. But I didn't like it or wanted to work on that field after graduate. Also, in Vietnam, I couldn't have a chance to change my major. Therefore,
                I decided to drop out and focus on studying English, including taking TOEFL and SAT tests, in 6 months. Then, I successfully applied for attending the Undergraduate Program at BGSU. Until now, I have been still studying about my
                favorite major - Computer Science and chasing my desire to be a software engineer.
            </span>
        </p>
    </div>
    <div>
        <p>
            <span style="text-decoration: underline;">
                <b>Personal Information:</b>
            </span>
        </p>
        <ul style="padding-left: 70px;">
            <li>Full Name: Phuong Hai Nguyen</li>
            <li>Preferred Name: Harry</li>
            <li>Address: Apartment 4, 853 Napoleon Road, Bowling Green, Ohio 43403-0001, U.S</li>
            <li>Email: <a href="mailto:nphuong@bgsu.edu">nphuong@bgsu.edu</a></li>
            <li>Phone Number: <a href="tel:+4198195929">419-819-5929</a></li>
        </ul>
    </div>
    <div>
        <p>
            <span style="text-decoration: underline;">
                <b>Academic Information:</b>
            </span>
        </p>
        <p style="padding-left: 50px;">
            <b>Thang Long High School</b>
        </p>
        <ul style="padding-left: 70px;">
            <li>Address: 44 Ta Quang Buu St, Hai Ba Trung District, Hanoi, Vietnam</li>
            <li>Email: <a href="mailto:c3thanglong@hanoiedu.vn">c3thanglong@hanoiedu.vn</a></li>
            <li>Phone Number: <a href="tel:(+84) 4 3825 2544">(+84) 4 3825 2544</a></li>
        </ul>
        <p style="padding-left: 50px;">
            <b>Bowling Green State University</b>
        </p>
        <ul style="padding-left: 70px;">
            <li>Address: Bowling Green, Ohio 43403-0001, U.S</li>
            <li>Email: <a href="mailto:bgsu@bgsu.edu">bgsu@bgsu.edu</a></li>
            <li>Phone Number: <a href="tel:+419-372-2531 ">419-372-2531</a></li>
        </ul>
        <ul style="padding-left: 70px;">
            <li>Student Status: Junior</li>
            <li>Major: Computer Science</li>
            <li>Specialization: Software Engineering</li>
            <li>Minor: Mathematics</li>
            <li>Classes I have taken: CS2010, CS2020, CS2170, CS3000, CS3270, CS3350, CS3540, etc.</li>
        </ul>
    </div>
    <div>
        <p>
            <span style="text-decoration: underline;">
                <b>Employment Information:</b>
            </span>
        </p>
        <p style="padding-left: 50px;">
            <b>Founder,</b>
            Touch Charity and Voluntary Organization (Touch CVO)&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; &nbsp; &nbsp;
            &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; &nbsp; &nbsp; &nbsp;
            &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; <i>October 2012 - Present</i>, Hanoi, Vietnam
        </p>
        <ul style="padding-left: 70px;">
            <li>Manage human resources and operating procedures of the organization</li>
            <li>Design and execute promotional advertisements for events including slogans, banners, and videos.</li>
            <li>Collaborate with several groups and organizations to execute and participate in various events.</li>
        </ul>
        <p style="padding-left: 50px;">
            <b>Coach,</b>
            Youth Development Corporation&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;
            &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; &nbsp; &nbsp; &nbsp;
            &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; &nbsp; &nbsp; &nbsp;
            &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; <i>January 2013 - September 2014</i>, Hanoi, Vietnam
        </p>
        <ul style="padding-left: 70px;">
            <li>Coordinated and planned for "I'm gifted, so are you" courses</li>
            <li>Participated and achieved Basic Coaching Skills, Teamwork, MBTI Training.</li>
            <li>Communicated and interacted directly with diverse groups of 10 youth and elder.</li>
        </ul>
    </div>
</body>
</html>